MUTUAL FUND - Bug #7566

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 11 --> check issue

below
09/11/2023 12:21 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Percentage of the holding field should be numeric and percentage field can't exceed to 100%. ( put validation message if the

applicant provides the values greater than 100 in percentage input field)

See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 02:44 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 01:35 PM - Mohd Irfan
- File clipboard-202309191335-5kxrw.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
